MinimServer Forum

Full Version: JAVA Issue
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
My Synology NAS (DS 1019+) came with MinimServer, but I could never install the software. Today, I downloaded the starter package for Version 2, but again I couldn't get it installed. In both instances, I received a message stating that the "JAVA installation seems to be corrupted." What can I do to fix this? Thank you.
You need to install the Java8 package.
Thank you for the quick reply. I will try that shortly.
Reference URL's